@charset "UTF-8";
/* CSS Document */
@import url("reset.css");
@import url("navtest.css");
a {color: #595a5b;text-decoration: none;}
a:hover {color: #0350af;text-decoration: none;}
.b {color: #2f5ad6;text-decoration: none;}
.b:hover {color: #0a13be;text-decoration: none;}
a:focus,.b:focus {border: 3px solid #63d5ff;}
.accesskey {/*position: absolute;*/color: #069;}
.accesskey a {color: #f8f8f8;text-decoration: none; }
.accesskey a:hover {color: #1f6cd3;text-decoration: none;}
.fa{margin-top:5px;}
/* ---------------------------------------------------------------- outer -----------------------------------------------*/

header {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0px auto;
  background-image: url(../../images/top-bg_01.jpg);
  background-repeat: repeat-x;
  border: 0px solid #000;
}
.container {width: 1000px; border: 0px solid #000;}
.header_logo {
	height: 116px;
	width: 400px;
	display: block;
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border:0px solid #000;
}

.header_logo a{
	height: 116px;
	width: 400px;
	display: block;}
#header_info{
	float: right;
	clear: right;
	width: 400px;
}
.header-info-left {
	width: 250px;
	margin-top:10px;
	text-align: right;
	margin-right:10px;
	margin-left:40px;
	float:left;
}
.header-info-left ul li {
    display: inline;
	padding-left: 3px;
	padding-right: 0px;

}
.header-info-left li a {
	font-size: 0.8125em;
	color: #595a5b;
	text-decoration: none;
}
.header-info-left li a:hover {
	font-size: 0.8125em;
	color: #1970be;
	text-decoration: none;
}

#header_info2{
	height: 60px;
	position: relative;
	margin-left:10px;
}
.search_con{
	width:360px;
	background-image: url(../images/seach_bg.jpg);
	background-repeat: no-repeat;
	height: 60px;
	padding-left: 5px;
	padding-top: 5px;
	margin-top: 5px;
	position: relative;
	z-index: 5;
	float: left;
	}
.c_search {
	line-height: 21px;
    width: 300px;
    outline: none;
    float: left;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 0px;
    border: 0px solid #000; 
}
.c_button {
	cursor: pointer;
    outline: none;
    width: 25px;
    height: 23px;
    background-image: url(../images/icon_search.png);
    background-repeat: no-repeat;
    margin-top: 5px;
	border: 0px solid #000;
	color: rgba(100%,100%,100%,0);
	background-color: rgba(0%,0%,0%,0);
	position: absolute;
	left:320px;
}
.c_button:focus{ background:#b6b6b6;
	 background-image: url(../images/icon_search.png);
	 background-repeat: no-repeat;
} 
.search_con p {
	font-size: 0.8125em;
	margin-top: 10px;
	line-height: 18px;
}

input, button {
	border: none;
	outline: none;
	color: #000;
}

.web_link{
	margin-top: 5px;
	margin-left: 20px;}
.web_link ul li{
	display: inline-block;
	float: left;
	width: 25px;
	margin-right: 5px;	
}
#nav_wrapper{position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0px auto;}
.header_info_m ,.sidenav{ display: none;}
.sf-menu {display: inline-block;}

.stuck_container {
  background: #1468b2; /* Old browsers */
  background: -moz-linear-gradient(top,  #1468b2 0%, #2581d9 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #1468b2 0%,#2581d9 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #1468b2 0%,#2581d9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1468b2', endColorstr='#2581d9',GradientType=0 ); /* IE6-9 */
  border: 0px solid #000;
}

.sy1_li2{ font-size:0.8125em;}
.header_info_m { display: none;}
.sy3_ul{ display: none;}
/* ---------------------------------------------------------------- content -----------------------------------------------*/
#content_wrapper, #content_wrapper1 {
	position: relative;
	background-color:#fff;
}

#content_wrapper2{
	position: relative;
	background-color:#f4fcfd;
	border: solid 1px #f4fcfd;
}

#content_bottom_wrapper{
	position: relative;
	background-color:#f4fcfd;
}

#slider{clear:both; height:450px; width: 100%; max-width: 1920px; padding:0; margin:0; z-index:0; display:block;}
.show1{
	height:450px;
	width: 100%;
	padding:0;
	margin: 0px auto;
	display: block;
	background-color: transparent;
	background-image: url(../images/demo-eng_bg_02-1.jpg);
	background-repeat: no-repeat;
	background-position: center 0 ;
}
.show2{
	height:450px;
	width: 100%;
	padding:0;
	margin: 0px auto;
	display: block;
	background-color: transparent;
	background-image: url(../images/demo-eng_bg_02-2.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}
 .show3{
	height:450px;
	width: 100%;
	padding:0;
	margin: 0px auto;
	display: block;
	background-color: transparent;
	background-image: url(../images/demo-eng_bg_02-3.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}
#content {
	width: 100%;
	position:absolute;
	left:0px;
	top:0px;
	height:450px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index:1;
	/*visibility: visible;*/
	
}
#banner01 {
	width: 1000px;
	height: 150px;
	margin-top: 300px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 0px solid;
	
}
/* ---------------------------------------------------------------- content1 -----------------------------------------------*/
.banner-box{margin-right: 0px;margin-bottom: 0;margin-left: 10px; border: 0px solid;}
.banner_theme {width: 610px;float: left;margin-top: 4px; border: 0px solid #000;}
.banner_theme ul li a{ background-color: #FFF; float: left; margin-right:15px;display: inline-block; width:135px; height:102px; border-radius: 20px; opacity: 0.85;Filter:Alpha(Opacity=85); text-align: center;}
.banner_theme ul li a:hover{opacity: 1.0;Filter:Alpha(Opacity=100); }
.banner_theme ul li a img{ width: auto; height: 60px; margin-top:10px; }
.banner_info{background-color: #f1faf8;width: 360px;height:98px;float: right;
	border: 1px solid #E8F7F3;box-shadow:4px 4px 12px -2px rgba(20%,20%,40%,0.5);border-radius: 20px;padding: 2px;margin-top:5px;}
.banner_info_right{ float:right; width:195px;border: 0px solid; }
.banner_info_right h2 {font-size: 0.875em;color: #2a57d8; }
.banner_info_right ul li {width: 85px;float: left; margin-top:2px; border: 0px solid; line-height: 140%;}
.info_style a { font-size: 0.8125em; color:#3253be;}
.info_style a:hover{color:#048434;}
.banner_info_right ul li:before {content: " ";display: block;float: left;width: 4px;height: 4px;vertical-align: middle;/* border: solid 1px;*/margin:0px 5px;margin-top: 10px;background-color: #0891d8;}
.content_middle {width:956px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom:20px;
	margin-left: auto;
	border: 0px solid;
}
.content_middle1{width:956px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border: 0px solid;
}
.new_video{float:right; border:0px solid #000;width: 280px;height:180px;}
.new_video iframe { width:260px;height:150px; }
.banner_title {
	font-size: 1.125em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-shadow: none;
	margin-right: 5px;
	width: 300px;
	background-color: #4581d1;
	height: 35px;
	padding-top: 6px;
	padding-left: 20px;
	float:left;
	letter-spacing: 0.1em;
	border:0px solid #000;
	margin-top: 160px;
}

.select_show {border: solid 1px #CCC;outline: none;padding: 0px;margin-left: 0px;font-size: 1em; width: 350px;text-align: left;height: 35px; margin-top: 160px;}
.rwd-table_con{width:960px; border: solid 0px #CCC; float: left; }
.rwd-table_con1{width:460px;border: solid 0px #CCC;float: left; margin-right:20px;}
.rwd-table td:before {display: none;}
.rwd-table th, .rwd-table td {display: table-cell; padding: 0.1em 0.2em; border: solid 1px #fff;background: #ccc; margin:0;
	padding:0; line-height: 16px;} 
.rwd-table th:first-child,.rwd-table td:first-child {padding-left: 0;}
.rwd-table th:last-child, .rwd-table td:last-child {padding-right: 0;}
.rwd-table th, .rwd-table td {padding: 1em !important;}
.rwd-table th {background: #eee; line-height: 16px;}



/* ---------------------------------------------------------------- footer-----------------------------------------------*/

#footer_sitemap{
	position: relative;
	background-image: url(../images/footer_bg01.jpg);
	background-repeat: repeat-x;
	background-color: #fbfbfb;
	margin: 0px;
	border:solid 1px #fbfbfb;
}
.site_menu{
	float:left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #c6c7c8;
	margin-top: 20px;
	margin-left: 20px;
	width: 170px;
	height: 340px;
}

.site_menu ul li {
	list-style-type: none;
	margin-bottom: 5px;
	padding-top:5px;
	padding-bottom:5px;
	text-align: left;
}
.site_menu01 ul li {
	list-style-type: none;
	margin-right: 5px;
	padding-top:5px;
	padding-bottom:5px;
	text-align: left;
}
.info_style1 a { color:#3253be; font-weight:bold}
.info_style1 a:hover{color:#048434;}

#footer_wrapper{
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer_wrapper1{
	position: relative;
	width: 100%;
	max-width: 1920px;
	background-color:#386fbb;
	height: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer_con{
	width:970px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color:#5e5e5e;
	text-align: center;
}
.footer_link{ float:left; width:180px; padding-top:40px; margin-right:10px;}
.footer_info{
	float:right;
	text-align:left;
	color:#FFF;
	margin-top:30px;
	font-size: 0.9375em;
	line-height:24px;
	width:780px;
	text-decoration: none;
	text-shadow: none;
}
.in_ricon{ 
 width:60px;
  position:fixed;
  right: 10px;
  top: 50%;
  /*width: 8em;*/
  margin-top:330px;}
.ricon img{width:40px}
.ricon a{
	display: block;
    height: 50px;
    width: 50px;
    margin: 3px auto;
    padding:5px;
 	background-color: #8e8e8e;
    opacity:0.85;
    border-radius: 5px;
    text-align:center;
    text-decoration:none;
    box-shadow: 0 0 2px rgba(26,26,26,0.8);
    transition: 150ms;
    font-size:0.9rem;
    color:#fff;
}
 .ricon a:hover{
	display: block;
    height: 50px;
    width: 50px;
    margin: 3px auto;
    padding:5px;
    background-color: #1a5da3;
    opacity: 1.0;
    border-radius: 5px;
    box-shadow: 0 0 8px rgba(26,26,26,0.8);
    transition: 150ms;
    border:solid 1px #e8ffff;
} 